/* cross-platform css for fcnyl3 basic templateset */

/* tags */
body { margin: 0; padding: 0; background-color: #fff; font: 10pt Helvetica, sans-serif; color: #666666; }
a { color: #006699; text-decoration: none; }
a:hover { text-decoration: underline; }
h1 { font-family: Georgia, serif; margin: 1em 0; }
h3 { font-family: Georgia, serif; font-weight: normal; }

/* classes */
img.icon { float: left; margin: 0 1em 1em 0; }
h1.title { margin: 0 0 1em 0; }
h3.active, p.active { font-weight: bold; color: #006699; }
td.icon { vertical-align: top; }
td.icon img.icon { margin: 0.1em 0.2em 0 0; }
div.sidebar, table.sidebar { clear: right; float: right; margin: 0 2em 4em 1em; width: 160px; padding-left: 1em; border: 1px none #ccc; border-style: none none none solid; }
div.content { margin-bottom: 2em; }
p.error { width: 520px; }
p.whitespace { clear: both; font-size: 1px; }

/* form styles */
table.form td { padding: 0.4em 0.2em; }
table.form td.label { padding-top: 0.7em; }
input { border: 1px solid #999999; padding: 0.3em; margin-bottom: 0.2em; }
input[type=checkbox] { border: 0; }
input[type=radiobutton] { border: 0; }
input[type=submit] { padding: 0.2em 0.3em 0.2em 0.3em; }
textarea { border: 1px solid #999999; padding: 0.4em; margin-bottom: 0.2em; max-width: 520px; }
select { border: 1px solid #999999; margin-bottom: 0.2em; padding: 0.1em 0.1em 0.1em 0; }
option { padding: 0.1em 0.4em; }

/* chrome styles */
#Canvas { margin: 0 1em; padding: 1em; background-color: #fff; min-width: 860px; } 
#Logo { position: absolute; top: 1em; left: 2em; }
#Logo div.parents { float: left; margin-top: 10px; }
#Logo img { max-width: 48px; max-height: 48px; height: auto; }
#Portal { position: absolute; top: 1em; right: 2em; }
#User { position: absolute; top: 1em; right: 248px; text-align: right; }

#Viewport { border: 1px none red; min-height: 480px; }
#Alert { position: absolute; top: 4em; left: 2em; width: 15%; }

#SectionNav { margin-top: 6em; float: left; width: 15%; border: 1px none green; }
#SectionNav h3 { margin: 0 0 0.4em 1em; text-indent: -1em; }
#SectionNav p { margin: 0 0 0.4em 2em; text-indent: -1em; }
#SectionNav a { color: #666666; }
#Editorbar { margin-top: 4em; float: left; clear: left; width: 120px;  }
#Editorbar p { margin: 0.1em 0; }
#Editorbar img.icon { max-height: 19px; margin: 0; }
#Adminbar { margin-top: 4em; float: left; clear: left; width: 120px;  }
#Adminbar p { margin: 0.1em 0; }

#Main { border: 1px none blue; float: right; width: 80%; margin-left: 2em; }
#Object { margin-top: 4em; padding-bottom: 1em; }
#Object a { color: #006699; }
#Object div.object { max-width: 600px; }
#Goline { position: absolute; top: 5em; right: 6em; }
#Preview { margin-top: 6em; min-width: 500px; }
#Publine { color: #999999; }

#Contents { clear: right; margin-top: 1em; padding-bottom: 1em; }
#Viewnav { float: right; width: 140px; margin: 0; }

#Related p { float: left; margin-right: 2em; width: 160px; }

#Messages  { clear: right; margin-top: 1em; padding-bottom: 1em; }

#Footer { }

/* disabled chrome */
#Actionline { display: none; }
#Clipboard { display: none; }

/* view styles */
table.imagetable td { padding-right: 1em; vertical-align: top; }
table.imagetable img { display: block; margin-bottom: 0.2em; }
table.imagetable td.icon img { float: left; margin-right: 0.2em; }

/* m_table styles */
  div.m_container { min-width: 480px; margin-right: 1em; }
  table.m { font-size: inherit; font-family: Verdana; }
  table.m th { text-align: left; font-weight: normal; font-size: 0.8em; padding: 0px 0.8em 0px 0.8em; }
  table.m td { font-size: 0.8em; padding: 5px 0.4em 2px 0.2em; }
  /* row styles */
  table.m tr.header { color: white; background-color: #006699; }
  table.m tr.header th { padding: 0.2em 0.4em; }
  table.m tr.odd { background-color: #ffffff; }
  table.m tr.even { background-color: #F6F6F6; }
  /* selectors */
  table.m tr.columnselect { height: 3px; background-color: #eee; }
  table.m tr.columnselect td { padding: 2px 0.4em 1px 0.2em; }
  table.m td.rowselect { width: 3px; background-color: #eee; }
  table.m td.selector { cursor: pointer; font-size: smaller; vertical-align: middle; text-align: center; border: 3px #fff; border-style: none solid solid none; }
  table.m td.selector.selected { background-color: #FFE380; }
  /* cell selection styles */
  table.m tbody td.colselected { background-color: #E6F6FF; }
  table.m tbody td.rowselected { background-color: #E6F6FF; }
  table.m tbody td.colselected.rowselected { background-color: #BFE9FF; }
  /* sorters */
  table.m th.sorted { background-color: #00456B; }
  table.m th.down:after { content: "+"; }
  table.m th.up:after { content: "-"; }
  /* form widgets */
  table.m textarea { width: 100%; height: 24px; border: 1px solid #660; padding: 2px 4px; font-family: inherit; font-size: 11pt; }
  table.m td.bool { text-align: center; }
  table.m span.collapser { cursor: w-resize; float: right; color: #c3c3c3; }
  table.m img.icon { max-height: 19px; width: auto; margin: 0; }
  table.m colgroup.collapsed { visibility: collapse; }
  div.m { margin: 6px 24px; }
  #m_exportPopup { position: absolute; background-color: #fff; padding: 6px 8px; border: 1px solid #999; }
  #m_exportPopup table { border-collapse: collapse; }
  #m_exportPopup td { padding: 2px 4px; border: 1px solid #ccc; }
  #m_exportPopup p { margin: 0.4em 0 0.4em 0; }